/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body.single-product #wrapper #masthead,
body.single-product #masthead,
body.single-product .site-header-wrap {
	background: rgba(0, 0, 0, 0.2) !important;
}

body.single-product .header-navigation .header-menu-container > ul > li.menu-item > a,
body.single-product .mobile-navigation .mobile-menu-container > ul > li.menu-item > a,
body.single-product .header-navigation .header-menu-container > ul > li.menu-item > a:hover,
body.single-product .mobile-navigation .mobile-menu-container > ul > li.menu-item > a:hover,
body.single-product .header-navigation .header-menu-container > ul > li.menu-item.current-menu-item > a,
body.single-product .mobile-navigation .mobile-menu-container > ul > li.menu-item.current-menu-item > a,
body.single-product .header-cart-wrap .header-cart-button,
body.single-product .header-cart-wrap .header-cart-total,
body.single-product .search-toggle-open-container .search-toggle-open,
body.single-product .site-branding .site-title,
body.single-product .site-branding .site-description,
body.single-product .site-branding a.brand {
	color: #fff !important;
}

body.single-product .header-navigation .header-menu-container > ul > li.menu-item > a:hover,
body.single-product .header-navigation .header-menu-container > ul > li.menu-item.current-menu-item > a {
	background: rgba(255, 255, 255, 0.1) !important;
}

body.single-product .header-navigation .header-menu-container > ul > li.menu-item > a:focus {
	outline-color: #fff !important;
}
